/** Fonts **/
@font-face {
  font-family: 'Post-Grotesk';
  src: url('fonts/PostGrotesk-Regular.woff'),
    url('fonts/PostGrotesk-Regular.woff2');
  font-weight: 300;
}

@font-face {
  font-family: 'Post-Grotesk-Light';
  src: url('fonts/PostGrotesk-Light.woff'),
    url('fonts/PostGrotesk-Light.woff2');
  font-weight: 100;
}

@font-face {
  font-family: 'Post-Grotesk-Medium';
  src: url('fonts/PostGrotesk-Medium.woff'),
    url('fonts/PostGrotesk-Medium.woff2');
  font-weight: 500;
}

@font-face {
  font-family: 'Post-Grotesk-Bold';
  src: url('fonts/PostGrotesk-Bold.woff'),
    url('fonts/PostGrotesk-Bold.woff2');
  font-weight: 900;
}

body {
  width: 100%;
  max-width: 1440px;
  background: #FC233D;
  margin: 0 auto;
  overflow-y: scroll;
  font-family: 'Post-Grotesk', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

a.skip-main {
  left:-999px;
  position:absolute;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
  z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
  color: #fff;
  background-color:#12073A;
  left: auto;
  top: auto;
  width: 30%;
  height: auto;
  overflow:auto;
  margin: 10px 35%;
  padding:5px;
  border-radius: 15px;
  border:4px solid yellow;
  text-align:center;
  font-size:1.2em;
  z-index:999;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*** h1, h2, h3 ***/
h1 {
  font-family: 'Post-Grotesk-Bold';
  letter-spacing: -1px;
  font-size: 3rem;
}

.story-hero h1 {
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  margin: 0;
  padding: 20rem 0 4rem 0;
}

.latest-chatter h1 {
  margin-bottom: 2rem;
}

.sponsors h1 {
  margin-bottom: 4rem;
}

.show-detail h1 {
  text-shadow: 3px 3px 0 #4DD8FF;
  margin-bottom: 0;
}

h2 {
  text-align: left;
  font-family: 'Post-Grotesk-Bold';
  font-size: 2.5rem;
  margin: 0 0 3rem 0;
  font-style: italic;
  letter-spacing: -1px;
}

.featuredpodcasts h2,
section.player h2,
.followthesquad h2,
.host-content h2,
.host-content h3 {
  margin: 0;
}

.host-content h2,
.showpage-about h2 {
  color: #000;
}

.showpage-player h2 {
  color: #fff;
}


.featuredpodcasts h2 {
  color: #12073A;
  text-shadow: 3px 3px 0 #FFFA5E;
}

section.player h2 {
  box-shadow: 10px 10px 0 #12073A;
  color: #12073A;
  text-transform: uppercase;
  display: inline-flex;
  position: relative;
  top: -40px;
  background-color: #FFFA5E;
  padding: 20px 30px 20px 20px;
}

.followthesquad h2 {
  color: #fff;
}

.host-content h2 {
  padding: 3rem 0 1rem 0;
  font-size: 3rem;
}

.presskit-box h2 {
  margin-bottom: 2rem;
}

.show-detail h2 {
  font-family: 'Post-Grotesk';
  text-shadow: 3px 3px 0 #4DD8FF;
  letter-spacing: -1px;
  font-size: 1.5rem;
  margin-bottom: 1.25rem;
}

.showpage-player h2 {
  text-shadow: 5px 5px 0 #FC233D;
}

.host-content h3 {
  color: #FFFA5E;
  font-size: 2rem;
  padding: 0 0 2rem 0;
}

.showpage-about .col-4 h2 {
  color: #000;
}

.showpage-about h2 {
  margin-bottom: 1.75rem;
}

.show-detail h3 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: 'Post-Grotesk-Bold';
  text-shadow: 3px 3px 0 #4dd8ff;
}

/*** anchor links ***/
a {
  color: #0071EB;
  font-family: 'Post-Grotesk-Bold';
  transition: all 0.2s ease;
  text-decoration: none !important;
}

a:hover {
  color: #4DD8FF;
  text-decoration: none;
}

ul.navbar-nav.mr-auto li a {
  color: #fff;
  font-family: 'Post-Grotesk';
}

ul.navbar-nav.mr-auto li.nav-sub a {
  font-size: 1rem;
}

ul.navbar-nav.mr-auto li a:hover {
  color: #FFFA5E;
}

.bio-soc a {
  width: 30px;
  margin-right: 5px;
}

.bio-soc a:last-child {
  margin-right: 0;
}

.chatter-box-text a {
  color: #0071EB;
  font-family: 'Post-Grotesk-Bold';
}

.chatter-box-text a.morepress::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  position: relative;
  top: 2px;
  left: 2px;
}

.chatter-box-text a:hover {
  text-decoration: none;
  color: #4DD8FF;
}

.sponsor-links .show-links a {
  font-family: 'Post-Grotesk-Light';
  color: #707070;
}

.sponsor-links p a:hover {
  text-decoration: none;
  color: #0073ED;
}

.subscribe a {
  padding: 15px;
  background-color: #000;
}

.subscribe a img {
  width: 30px;
}

footer ul a {
  font-family: 'Post-Grotesk';
  color: #F0EDDF;
}

/*** Buttons ***/
.btn {
  border-radius: 0;
  padding: .375rem 1rem .375rem .85rem;
}

.btn-primary {
  color: #12073A;
  background-color: #FFFA5E;
  border-color: #FFFA5E;
  border-radius: 0;
  font-family: 'Post-Grotesk-Bold';
  font-style: italic;
  box-shadow: 5px 5px 0 #12073A;
  padding: .75rem 1.75rem .75rem 1.5rem;
}

.btn-primary:hover {
  box-shadow: 0 0 0 #4DD8FF;
}

.btn-primary:focus {
  outline: 5px auto rgba(0, 150, 255, 1);
  -webkit-outline: 5px auto rgba(0, 150, 255, 1);
  -moz-outline: 5px auto rgba(0, 150, 255, 1);
  -ms-outline: 5px auto rgba(0, 150, 255, 1);
  -o-outline: 5px auto rgba(0, 150, 255, 1);
  /* Use a border to apply the outline */
  border: 1px solid rgba(0, 0, 0, 0);
}

.btn-primary span::after,
.btn-primary span::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  position: relative;
  top: 2px;
  left: 2px;
}

section.hp-hero .btn {
  padding: 0 0 0 .75rem;
  font-size: 1.25rem;
}

section.hp-hero .btn-primary,
footer .btn-primary {
  font-family: 'Post-Grotesk';
  text-transform: lowercase;
  font-style: normal;
  background-color: transparent;
  border-color: transparent;
  color: #FFFA5E;
  box-shadow: 0 0 0 #fff;
}

section.hp-hero .btn-primary:hover,
footer .btn-primary:hover {
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}

.btn-crew,
.btn-chatter,
.btn-booking,
.btn-presskit,
.btn-sponsors {
  align-self: flex-end;
}

.btn-crew,
.btn-sponsors {
  position: relative;
  bottom: -20px;
}

.btn-crew {
  margin-right: 40px;
}

.btn-chatter {
  position: absolute;
  bottom: -25px;
  right: 40px;
  color:#000 ;
}

.btn-sponsors {
  background-color: #4DD8FF;
  border-color: #4DD8FF;
  color: #12073A;
  box-shadow: 5px 5px 0 #fff;
}

.btn-booking,
.btn-presskit {
  color: #000 !important;
}

/*** MailChimp Resets ***/
#mc_embed_signup input.button {
  width: auto !important;
}

#mc_embed_signup .button {
  line-height: 2rem !important;
  height: auto !important;
  border-radius: 0 !important;
}

#mc_embed_signup input#mc-embedded-subscribe:hover {
  color: #fff !important;
}



/** global **/
.hide,
.mobile-only {
  display: none;
}

.desktop-only {
  display: block;
}

/**********************
Nav Bar
***********************/
.navbar {
  background-color: #FC233D;
  padding: 1rem;
}

.navbar-brand {
  margin: 0;
  padding: 0;
  line-height: 1rem;
}

.navbar-toggler:focus {
  outline: 5px auto rgba(0, 150, 255, 1);
  -webkit-outline: 5px auto rgba(0, 150, 255, 1);
  -moz-outline: 5px auto rgba(0, 150, 255, 1);
  -ms-outline: 5px auto rgba(0, 150, 255, 1);
  -o-outline: 5px auto rgba(0, 150, 255, 1);
  /* Use a border to apply the outline */
  border: 1px solid rgba(0, 0, 0, 0);  
}
.navbar-toggler:hover {
  outline: none;
}

.custom-toggler .nav-bar-toggler {
  border: none;
}

.navbar-toggler {
  padding: 0;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='3' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.animated-icon2 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.animated-icon2 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.animated-icon2 span {
  background: #fff;
}

.animated-icon2 span:nth-child(1) {
  top: 0px;
}

.animated-icon2 span:nth-child(2),
.animated-icon2 span:nth-child(3) {
  top: 10px;
}

.animated-icon2 span:nth-child(4) {
  top: 20px;
}

.animated-icon2.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.animated-icon2.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.navbar-collapse.collapse.show {
  display: flex;
  background: url(img/bg-nav.png) bottom right no-repeat;
}

ul.navbar-nav.mr-auto li:nth-child(1) {
  padding-top: 20px;
}

ul.navbar-nav.mr-auto .showlist li:nth-child(1) {
  padding-top: 10px;
}

ul.navbar-nav.mr-auto li {
  padding-left: 40px;
  margin: 0;
  color: #fff;
  font-size: 3rem;
  line-height: 4rem;
  font-family: 'Post-Grotesk';
}

ul.navbar-nav.mr-auto .showlist li {
  font-size: 1.5rem;
  line-height: 2.5rem;
}

ul.navbar-nav.mr-auto li.nav-sub {
  padding: 20px 20px 0 40px;
  line-height: 1rem;
}

ul.navbar-nav.mr-auto li.nav-sub:last-child {
  padding-left: 0;
}

.nav-link {
  padding: 0;
}

/**********************
Homepage
***********************/
.hp-hero {
  margin-top: 62px;
  position: relative;
}

.hero-content {
  position: absolute;
  height: 100vh;
  z-index: 2;
  padding: 8rem 7rem 7rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hp-hero .carousel-item img {
  width: 100%;
}

img.hero-logo {
  width: 100%;
  max-width: 921px;
  margin: 0 auto;
  display: block;
}

p.hero-subtitle {
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
  line-height: 2rem;
  margin: 3.5rem 0;
  text-shadow: 2px 2px 0 #000;
}

.emailsignup {
  background: #FFFA5E;
  padding: 2rem;
}

.emailsignup .form-container {
  margin: 0 auto;
  display: flex;
  align-items: center;
}

label {
  color: #FFFA5E;
  font-family: 'Post-Grotesk';
  
}

.label-top {
    color: #000;
    font-family: 'Post-Grotesk';
}

input {
  font-family: 'Post-Grotesk-Light';
}

#mc_embed_signup form {
  padding: 0 !important;
}

.emailsignupform #mc_embed_signup_scroll {
  display: flex;
  flex-direction: row;
  align-items: center;
}

#mc_embed_signup input#mce-EMAIL {
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border: none;
  border-radius: 0;
}

#mc_embed_signup input.email,
#mc_embed_signup input.button {
  margin: 0 !important;
}

#mc_embed_signup input#mc-embedded-subscribe {
  background-color: transparent;
  border-color: transparent;
  color: #12073A;
  font-size: 1.25rem;
  cursor: pointer;
  padding: 0 0 0 20px;
}

footer #mc_embed_signup input#mc-embedded-subscribe {
  color:#FFFA5E;
  text-align: left;
  padding: .25rem 0 0 0;
}

#mc_embed_signup input#mc-embedded-subscribe:focus {
  outline: 5px auto rgba(0, 150, 255, 1);
  -webkit-outline: 5px auto rgba(0, 150, 255, 1);
  -moz-outline: 5px auto rgba(0, 150, 255, 1);
  -ms-outline: 5px auto rgba(0, 150, 255, 1);
  -o-outline: 5px auto rgba(0, 150, 255, 1);
  /* Use a border to apply the outline */
  border: 1px solid rgba(0, 0, 0, 0);  
}

.emailcta {
  color: #12073A;
  font-family: 'Post-Grotesk-Bold';
  font-size: 2rem;
  line-height: 1.6rem;
  display: inline-block;
  margin: 0;
  padding-right: 30px;
  font-style: italic;
  letter-spacing: -1px;
}

section.featuredpodcasts {
  padding: 5rem 5rem 3rem 5rem;
  background: url(img/bg-ramble3.png) center center no-repeat;
  background-size: cover;
}

.crewbox {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.crew {
  display: flex;
  width: 330px;
  height: 250px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: 4rem;
  margin-right: 4rem;
}

.crew .btn-primary:focus {
  outline: 5px auto rgba(0, 150, 255, 1);
  -webkit-outline: 5px auto rgba(0, 150, 255, 1);
  -moz-outline: 5px auto rgba(0, 150, 255, 1);
  -ms-outline: 5px auto rgba(0, 150, 255, 1);
  -o-outline: 5px auto rgba(0, 150, 255, 1);
  /* Use a border to apply the outline */
  border: 1px solid rgba(0, 0, 0, 0);  
}

.crew.trypod,
.crew.alisharemi,
.crew.ec,
.crew.hotdog,
.crew.rhettlink,
.crew.ianhecox,
.crew.ycswu,
.crew.charli-and-dixie,
.crew.fangirls,
.crew.rotten-mango,
.crew.trevor-talks-too-much,
.crew.queerified {
  background-size: contain;
  background-position:
    bottom center,
    center 440px;
  background-repeat: no-repeat;
  transition: all 0.2s ease;
}

.crew.ec:hover,
.crew.trypod:hover,
.crew.alisharemi:hover,
.crew.hotdog:hover,
.crew.rhettlink:hover,
.crew.ianhecox:hover,
.crew.ycswu:hover,
.crew.charli-and-dixie:hover,
.crew.fangirls:hover,
.crew.rotten-mango:hover,
.crew.trevor-talks-too-much:hover {
  background-position:
    bottom center,
    bottom center;
}

.crew.trypod {
  background-image:
    url(img/crew-trypod.png),
    url(img/bg-crew-hover.png);
}

.crew.alisharemi {
  background-image:
    url(img/crew-pb.png),
    url(img/bg-crew-hover.png);
}

.crew.hotdog {
  background-image:
    url(img/crew-hotdog.png),
    url(img/bg-crew-hover.png);
}

.crew.ec {
  background-image:
    url(img/crew-ec.png),
    url(img/bg-crew-hover.png);
}

.crew.rhettlink {
  background-image:
    url(img/crew-eb.png),
    url(img/bg-crew-hover.png);
}

.crew.ianhecox {
  background-image:
    url(img/crew-smosh.png),
    url(img/bg-crew-hover.png);
}

.crew.ycswu {
  background-image:
    url(img/crew-ycswu.png),
    url(img/bg-crew-hover.png);
}

.crew.charli-and-dixie {
  background-image:
    url(img/crew-2chix.png),
    url(img/bg-crew-hover.png);
}
.crew.fangirls {
  background-image:
    url(img/crew-fangirls.png),
    url(img/bg-crew-hover.png);
}
.crew.queerified {
  background-image:
    url(img/crew-queerified.png),
    url(img/bg-crew-hover.png);
}
.crew.rotten-mango {
  background-image:
    url(img/crew-rotten-mango-1.png),
    url(img/bg-crew-hover.png);
}
.crew.trevor-talks-too-much{
  background-image:
    url(img/crew-trevor-talks-too-much.png),
    url(img/bg-crew-hover.png);
}


section.player {
  padding: 0rem 7rem 7rem;
  background-size: cover;
  background: url(img/bg-homepage-player.jpg) center center no-repeat;
}

.carousel-control-next,
.carousel-control-prev {
  opacity: 1;
  width: 40px;
}

.carousel-control-prev {
  left: -50px;
}

.carousel-control-prev:focus {
  border: #12073A 3px solid;
}
.carousel-control-next:focus {
  border: #12073A 3px solid;
}
.carousel-control-next {
  right: -50px;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  height: 40px;
  width: 40px;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%2312073A' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%2312073A' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-indicators {
  bottom: -60px;
  margin-bottom: 0;
}

.carousel-indicators li {
  background-color: #12073A;
  width: 40px;
  height: 5px;
}

.show-player-box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

.player-box {
  background-color: #fff;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}

.player-embed {
  height: 200px;
}

.player-art {
  width: 100%;
  max-width: 400px;
  display: none;
}

.player-art img {
  width: 100%;
}

.player-details p {
  color: #707070;
}

.show-slug {
  font-size: 1.75rem;
}

.show-description {
  font-size: 1.25rem;
  line-height: 1.5rem;
}

.show-page-link::after {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  font-weight: 900;
  position: relative;
  top: 3px;
  left: 2px;
}

.player-with-cover {
  display: none;
}

section.followthesquad {
  display: flex;
  flex-direction: column;
  padding: 7rem;
  background: url(img/bg-red-w-badge.gif) center center no-repeat;
  background-size: cover;
}

section.followthesquad h2 a {
  color: #fff;
}

section.followthesquad h2 a:hover {
  color: #fff;
}

.followbox {
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 3rem 0 0 0;
  flex-wrap: wrap;
}

/**********************
Talent Page
**********************/
section.story-hero {
  background: url(img/bg-story-hero.jpg) center top no-repeat;
  background-size: cover;
  margin-top: 62px;
  min-height: 400px;
}

section.hosts {
  position: relative;
}

section.hosts h1,
section.hosts h3
 {
  color: #fff;
}

section.hosts.talent {
  padding-top: 3rem;
}

.redblock2 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 300px;
  z-index: -1;
  background-color: #FC233D;
}

.host-content {
  width: 70%;
  height:1100px;
  margin: 0 auto;
}

.hostbox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.hostbox div {
  width: 25%;
  justify-content: center;
  transition: all 0.2s ease-in-out;
}

.hostbox div:hover {
  transform: scale(1.25);
}

.hostbox img {
  width: 100%;
  height: auto;
}

.yellowblock1 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  z-index: -1;
  background-color: #FFFA5E;
}

.talent-yellow,
.talent-blue {
  padding: 3rem 0;
  min-height: 590px;
}

.talent-yellow:first-of-type {
  padding-top: 80px;
}

.talent-yellow {
  background-color: #FFFA5E;
}

.talent-blue {
  background-color: #4DD8FF;
}

.talent-yellow > div,
.talent-blue > div {
  width: 70%;
  margin: 0 auto;
}

.talent-box {
  display: flex;
  flex-direction: column;
}

.bio-box {
  display: flex;
  flex-direction: row;
  margin-bottom: 2.5rem;
}

.bio-img {
  width: 30%;
  display: flex;
  flex-direction: column;
}

.bio-img img {
  width: 100%;
}

.talent-yellow .bio-img img {
  box-shadow: -50px 200px 0 #FC233D;
}

.talent-blue .bio-img img {
  box-shadow: -50px 200px 0 #FFFA5E;
}

.bio-img .btn-primary {
  width: 100%;
  color: #fff;
  margin-top: 2rem;
  box-shadow: -10px 10px 0 #fff;
  display: block;
}

.talent-yellow .bio-img .btn-primary {
  background-color: #12073A;
  border-color: #12073A;
}

.talent-blue .bio-img .btn-primary {
  background-color: #fc233d;
  border-color: #fc233d;
  color: #000;
}

.bio-img .btn-primary:hover {
  box-shadow: 0 0 0 #0073ed;
}

.bio-p {
  width: 70%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: 2.5rem;
  position: relative;
  align-content: flex-start;
}

.bio-title-soc-box {
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
}

.bio-title-soc-box-dbl {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.bio-soc-dbl {
  display: flex;
  flex-direction: row;
}

.bio-soc-dbl .bio-soc {
  width: 50%;
  height: auto;
  margin-left: 0;
  justify-content: flex-end;
}

.bio-title p {
  font-size: 3rem;
  line-height: 3rem;
  font-family: 'Post-Grotesk-Bold';
}

.bio-soc {
  display: flex;
  flex-direction: row;
  height: 50px;
  align-items: flex-end;
  margin-left: 1.5rem;
}

.bio-p p.bio-text {
  width: 100%;
  margin-bottom: 2rem;
}

.listen {
  z-index: 2;
}
.listen p {
  font-family: 'Post-Grotesk-Bold';
  font-size: 2rem;
  line-height: 2rem;
  display: inline-block;
  margin-bottom: 0;
}

.listen .arrow {
  width: 40px;
  height: 12px;
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1) rotate(-25deg);
}
.talent-player {
  width: 100%;
}

/**********************
Press Page
**********************/
section.press {
  background:
    url(img/bg-presspage-hero.jpg) center 62px no-repeat,
    url(img/tile-ramble2.gif) 0 0 repeat;
  background-size: contain, auto;
}

.press-box {
  width: 70%;
  margin: 0 auto;
  padding: 21rem 0rem 4rem;
}

.latest-chatter {
  background-color: #fff;
  padding: 3rem 3rem 0 3rem;
  margin-bottom: 2rem;
  position: relative;
}

.chatter-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-bottom: 3rem;
}

.chatter-box-img {
  width: 30%
}

.chatter-box-img img,
.presskit-img img {
  width: 100%;
}

.chatter-box-text {
  width: 70%;
  padding-left: 3rem;
  display: flex;
  flex-direction: column;
}

.chatter-title {
  font-size: 2rem;
  line-height: 2rem;
  margin-bottom: 2rem;
}

section.booking {
  width: 70%;
  margin: 0 auto;
  padding: 3rem 0;
}

.booking-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.booking-form {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.booking-form #mc_embed_signup input#mce-EMAIL {
  background-color: #F0EDDF;
}

.booking-img {
  width: 50%;
  display: flex;
  justify-content: center;
}

.booking-img img {
  width: 100%;
  max-width: 275px;
}

.presskit {
  background: url(img/bg-homepage-player.jpg) center center no-repeat;
  background-size: cover;
}

.presskit-box {
  width: 70%;
  padding: 3rem;
  margin: 0 auto;
}

.presskit-download-box {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.presskit-img {
  width: 25%;
  box-shadow: 10px 10px 0 #4DD8FF;
}

.presskit-download {
  padding-left: 2rem;
  width: 350px;
}

.presskit-download #mc_embed_signup input#mce-EMAIL,
.booking-form #mc_embed_signup input#mce-EMAIL {
  height: 3rem;
}

.presskit-download #mc_embed_signup input#mc-embedded-subscribe,
.booking-form #mc_embed_signup input#mc-embedded-subscribe {
  background-color: #FFFA5E;
  color: #0073ED;
  padding: .75rem 1.75rem .75rem 1.5rem;
  margin-top: 20px !important;
}

.presskit-download #mc_embed_signup input#mc-embedded-subscribe:hover,
.booking-form #mc_embed_signup input#mc-embedded-subscribe:hover {
  color: #fff;
  background-color: #0069d9;
}

/**********************
Show Page
**********************/
.showpage-hero {
  margin-top: 62px;
}

.showpage-hero.twochix {
  background:
    url(img/crew-2chix.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.hotdog {
  background:
    url(img/crew-hotdog.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.trypod {
  background:
    url(img/crew-trypod.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.earbiscuits {
  background:
    url(img/crew-eb.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.prettybasic {
  background:
    url(img/crew-pb.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.emmachamberlain {
  background:
    url(img/crew-ec.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.smoshcast {
  background:
    url(img/crew-smosh.png),
    url(img/bg-homepage-player.jpg);
}

.showpage-hero.ycswu {
  background:
    url(img/crew-ycswu.png),
    url(img/bg-homepage-player.jpg);
}
.showpage-hero.fangirls {
  background: url(img/crew-fangirls.png),
  url(img/bg-homepage-player.jpg);
}
.showpage-hero.queerified {
  background: url(img/crew-queerified.png),
  url(img/bg-homepage-player.jpg);
}
.showpage-hero.rotten-mango {
  background: url(img/crew-rotten-mango.png),
  url(img/bg-homepage-player.jpg);
}
.showpage-hero.trevor-talks-too-much {
  background: url(img/crew-trevor-talks-too-much.png),
  url(img/bg-homepage-player.jpg);
}

.showpage-hero.twochix,
.showpage-hero.hotdog,
.showpage-hero.trypod,
.showpage-hero.prettybasic,
.showpage-hero.earbiscuits,
.showpage-hero.emmachamberlain,
.showpage-hero.smoshcast,
.showpage-hero.ycswu,
.showpage-hero.fangirls,
.showpage-hero.queerified,
.showpage-hero.rotten-mango,
.showpage-hero.trevor-talks-too-much
 {
  background-position:
    bottom right,
    center center;
  background-repeat: no-repeat;
}

.show-img {
  padding: 2rem 0;
}

.show-detail {
  width: 690px;
  display: flex;
  flex-direction: column;
  padding: 2rem 0 2rem 2rem;
  justify-content: center;
}
.show-detail.twochix {
  justify-content: flex-start;
}

.subscribe {
  display: flex;
  flex-direction: row;
}

.showpage-player {
  padding: 5rem 0;
  background: url(img/bg-red-w-badge.gif) center center no-repeat;
  background-size: cover;
}

.showpage-player .row {
  display: flex;
  flex-direction: column;
}

.catch-up-box {
  display: flex;
  flex-direction: row;
}

.catch-up-left {
  width: 100%;
  margin: 0 auto;
}

.showpage-player iframe {
  background-color: #fff;
}

.showpage-about {
  background-color: #4DD8FF;
  display: flex;
}

.showpage-aboutbox {
  max-width: 800px;
  float: right;
  padding-right: 4rem;
}

.showpage-about p {
  color: #000;
  font-size: 1.25rem;
  margin-bottom: 0
}

.showpage-about .col-8 {
  padding: 2rem 0;
}

.showpage-about .col-4 {
  padding: 2rem;
  background-color: #fff;
}

.showpage-podbox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.showpage-pod {
  width: 33.33%;
  padding: 5px;
}

.showpage-pod-img img {
  width: 100%;
}

section.survey {
  padding: 5rem;
  background: url(img/bg-meetthecrew.jpg) 0 0 no-repeat;
  background-size: cover;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

section.survey h3 {
  margin-bottom: 1rem;
}

section.survey .btn-survey {
  margin: 0 auto;
  background-color: #FFFA5E;
  border-color: #FFFA5E;
  color: #12073A;
  padding: .75rem 1.75rem .75rem 1.5rem;
  border-radius: 0;
  box-shadow: 5px 5px 0 #12073A;
  text-transform: none;
}

section.survey .btn-survey:hover {
  box-shadow: 0 0 0 #4DD8FF;
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

/**********************
Footer
**********************/
footer {
  padding: 2rem 4rem;
  background-color: #12073A;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

footer ul {
  margin-bottom: 0;
  color: #F0EDDF;
}

footer ul li {
  padding-bottom: 10px;
}

.footer-showlist {
  padding-left: 10px;
}

.footer-showlist li {
  padding-bottom: 5px;
}

footer #mc_embed_signup input#mce-EMAIL {
  width: 100%;
}

footer #mc_embed_signup input#mc-embedded-subscribe {
  padding: .75rem 0 0 0;
}

footer .form-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

footer .form-container .emailcta {
  color: #FFFA5E;
  padding-bottom: .5rem;
  padding-right: 0;
  top: 0;
  line-height: 2rem;
}

/**********************
Media Queries
**********************/

/* media messaround
@media all and (max-width: 3000px) {
  body {
    max-width: 1900px !important;
  }
  
}
*/

@media all and (max-width: 1280px) {

  .hp-hero,
  .hero-content {
    height: auto;
  }

  section.player h2 {
    top: 0px;
    margin: 10px 0px 20px 0px;  
  }

  .mobile-only.emailsignup {
    display: block;
    padding: 2rem 2rem 3rem 2rem;
  }

  .desktop-only.emailsignup {
    display: none;
  }

  .emailsignup .form-container {
    justify-content: center;
  }
}

@media all and (max-width: 1024px) {
  .navbar-collapse.collapse.show {
    background-size: 60%;
  }

  #hp-hero-carousel .carousel-item.slide1,
  #hp-hero-carousel .carousel-item.slide2,
  #hp-hero-carousel .carousel-item.slide3,
  #hp-hero-carousel .carousel-item.slide4, #hp-hero-carousel .carousel-item.slide5, #hp-hero-carousel .carousel-item.slide6, #hp-hero-carousel .carousel-item.slide7, #hp-hero-carousel .carousel-item.slide8, #hp-hero-carousel .carousel-item.slide9, #hp-hero-carousel .carousel-item.slide10, #hp-hero-carousel .carousel-item.slide11{
    background-position: top center;
  }

  section.player {
    padding: 0rem 4rem 4rem;
  }

  ol.carousel-indicators {
    bottom: -40px;
  }

  .player-art {
    display: none;
  }

  .player-desktop {
    display: none;
  }

  .player-with-cover {
    display: block;
  }

  section.followthesquad {
    padding: 4rem;
  }

  .story-hero h1 {
    padding-top: 10rem;
  }
  .talent .host-content {
    height:900px;
    width: 90%;
  }
  .talent-yellow > div,
  .talent-blue > div {
    width: 90%;
  }

  .press-box,
  section.booking {
    width: 90%;
  }

  .showpage-hero.trypod,
  .showpage-hero.prettybasic,
  .showpage-hero.earbiscuits,
  .showpage-hero.smoshcast,
  .showpage-hero.emmachamberlain,
  .showpage-hero.hotdog,
  .showpage-hero.ycswu,
  .showpage-hero.twochix,
  .showpage-hero.fangirls,
  .showpage-hero.queerified,
  .showpage-hero.rotten-mango,
  .showpage-hero.trevor-talks-too-much

   {
    background: url(img/bg-homepage-player.jpg) center center no-repeat;
  }

  .showpage-hero .container {
    width: 100%;
    padding: 0;
    max-width: 1024px;
  }

  .showpage-hero .container .row {
    margin: 0;
    flex-wrap: nowrap;
  }

  .show-img {
    padding: 0;
    height: 450px;
  }

  .showpage-player {
    padding: 5rem;
  }

  .showpage-about .col-8,
  .showpage-about .col-4 {
    width: 100%;
    max-width: 100%;
    padding: 5rem;
    flex: 0 0 100%;
  }

  .showpage-aboutbox {
    width: 100%;
    max-width: 100%;
    padding: 0;
    float: none;
  }

  .showpage-podbox {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .showpage-pod {
    width: 25%;
    padding: 10px;
  }

  .showpage-pod a {
    margin: 0;
    display: block;
    background: transparent;
  }

  .showpage-pod-img img {
    width: 100%;
  }

  .showpage-pod-txt {
    display: none;
  }

  footer {
    padding: 2rem 0;
  }
}

@media all and (max-width: 823px) {
  ul.navbar-nav.mr-auto {
    padding: 20px 0 0;
  }

  .nav-link {
    padding: 0;
  }

  ul.navbar-nav.mr-auto li:nth-child(1) {
    padding-top: 0;
  }

  ul.navbar-nav.mr-auto li {
    padding-bottom: 5px;
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  ul.navbar-nav.mr-auto li a {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  ul.navbar-nav.mr-auto .showlist li,
  ul.navbar-nav.mr-auto .showlist li a {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  ul.navbar-nav.mr-auto li.nav-sub {
    padding: 0 0 0 40px;
  }

  ul.navbar-nav.mr-auto li.nav-sub:last-child {
    padding-left: 40px;
    padding-bottom: 0;
  }

  .hero-content {
    padding: 7rem;
  }

  p.hero-subtitle {
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 2rem 0;
  }

  section.player h2 {
    top: 0px;
    margin: 10px 0px 20px 0px;  
  }

  .show-player-box {
    flex-direction: column;
  }

  .player-art,
  .player-box {
    align-self: center;
  }

  section.featuredpodcasts {
    padding: 2rem 2rem 0rem 2rem;
  }

  .crewbox {
    justify-content: space-around;
  }

  .crewbox a .crew:nth-child(1) {
    margin-right: 0;
  }

  section.followthesquad {
    padding: 4rem 2rem;
  }

  section.story-hero {
    min-height: 250px;
  }

  .talent-yellow .bio-img img {
    box-shadow: -50px 160px 0 #FC233D;
  }

  .talent-blue .bio-img img {
    box-shadow: -50px 160px 0 #FFFA5E;
  }

  .bio-box {
    margin-bottom: 1rem;
  }

  .bio-title p {
    font-size: 2.75rem;
    line-height: 2.75rem;
  }

  .listen {
    display: none;
    position: relative;
    padding: 0 0 1rem 0;
  }

  .listen.mobile-only {
    display: block;
  }

  section.booking {
    width: 100%;
    padding: 3rem;
  }

  .press-box {
    width: 90%;
    padding: 14rem 0rem 3.5rem;
  }

  .presskit-box {
    width: 90%;
  }

  .show-detail {
    padding: 2rem;
  }

  .show-detail h1 {
    font-size: 2.75rem;
  }

  .show-detail h2 {
    font-size: 1.25rem;
  }

  .showpage-player,
  .showpage-about .col-8,
  .showpage-about .col-4 {
    padding: 3rem;
  }

  footer {
    justify-content: space-around;
  }

  footer .form-container .emailcta {
    font-size: 1.5rem;
  }
}

@media all and (max-width: 812px) {
  .crew {
    width: 350px;
    height: 270px;
    margin-right: 2rem;
  }
}

@media all and (max-width: 768px) {

  .hp-hero,
  .hero-content,
  .carousel-inner {
    height: auto;
  }

  .hero-content {
    padding: 5rem;
  }

  section.player {
    padding: 0rem 5rem 5rem;
  }

  .host-content h2 {
    padding-top: 0;
  }

  .bio-soc-dbl .bio-soc {
    justify-content: flex-start;
  }

  .chatter-title {
    font-size: 1.5rem;
    line-height: 1.75rem;
    margin-bottom: 1rem;
  }

  .showpage-pod {
    width: 20%;
    padding: 5px;
  }
}

@media all and (max-width: 736px) {
  .crew {
    width: 320px;
    height: 240px;
  }

  .crew .btn-primary {
    font-size: 1.2rem;
  }

  section.player {
    padding: 0 3rem 3rem;
  }

  .followthesquad h2 {
    padding-bottom: 2rem;
  }

  .story-hero h1 {
    padding-bottom: 2rem;
  }

  section.player h2 {
    font-size: 2rem;
  }

  .latest-chatter,
  .presskit-box {
    padding: 2rem;
  }

  section.booking,
  section.presskit {
    padding: 2.5rem;
  }

  .presskit-box {
    width: 100%;
    padding: 0;
  }

  .booking-img,
  .presskit-img {
    width: 35%;
    display: block;
  }

  .booking-form,
  .presskit-download {
    width: 65%;
    padding-left: 2rem;
  }

  .show-detail h1 {
    font-size: 2.5rem;
  }

  .show-detail h2 {
    font-size: 1rem;
  }

  .showpage-player .container {
    max-width: 100%;
  }

  .catch-up-box {
    flex-direction: column;
  }

  footer {
    display: flex;
    flex-wrap: wrap;
    padding: 2rem;
  }

  footer ul {
    display: inline;
    width: 33%;
  }

  footer ul.footer-showlist {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  footer ul.sublinks {
    padding-left: 2rem;
  }

  footer .form-container {
    padding-top: 2rem;
  }
}

@media all and (max-width: 667px) {
  h1 {
    font-size: 2.5rem;
  }

  .hero-content {
    padding: 4rem;
  }

  .mobile-only.emailsignup .emailcta {
    font-size: 1.75rem;
  }

  .show-slug {
    font-size: 1.5rem;
  }

  .crew {
    width: 300px;
    height: 220px;
  }

  .crew .btn-primary {
    font-size: 1rem;
  }

  .followthesquad h2 {
    padding-bottom: 2rem;
  }

  .host-content h3 {
    font-size: 1.5rem;
  }

  .talent-yellow .bio-img img {
    box-shadow: -33px 100px 0 #FC233D;
  }

  .talent-blue .bio-img img {
    box-shadow: -33px 100px 0 #FFFA5E;
  }

  .bio-title p {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .sponsors {
    padding: 2rem;
  }

  .sponsors h1 {
    margin-bottom: 2rem;
  }

  .sponsor-links-box {
    padding-left: 3rem;
  }

  section.advertise {
    padding-bottom: 0;
  }

  .add-box,
  section.booking {
    padding-bottom: 2rem;
  }

  section.advertise-form,
  section.advertise-form,
  section.booking {
    padding: 2rem;
  }

  .booking {
    padding: 0;
  }

  .show-detail {
    padding: 1.5rem;
  }

  .show-detail h1 {
    font-size: 2.25rem;
  }

  .subscribe a {
    padding: 10px;
  }

  .subscribe a img {
    width: 25px;
  }
}

@media all and (max-width: 640px) {
  .hero-content {
    padding: 5rem;
  }

  .mobile-only.emailsignup {
    display: flex;
  }

  .mobile-only.emailsignup .form-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .mobile-only.emailsignup .emailcta {
    padding-bottom: 20px;
  }

  .crew {
    width: 330px;
    height: 250px;
  }

  .crew .btn-primary {
    font-size: 1.5rem;
    margin: 0;
  }

  .bio-img .btn-primary {
    font-size: 1rem;
  }

  .showpage-hero {
    padding-top: 60px;
  }

  .showpage-hero .container .row {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .show-img {
    height: auto;
  }

  .show-detail {
    width: auto;
  }

  .show-detail h1 {
    font-size: 2.75rem;
  }

  .show-detail h2 {
    font-size: 1.25rem
  }
}

@media all and (max-width: 568px) {
  .navbar-collapse.collapse.show {
    background-size: 0%;
  }

  .story-hero h1 {
    padding-bottom: 1.15rem;
  }

  .story {
    width: 100%;
    padding: 2rem;
  }

  .story img {
    width: 50%;
  }

  .redblock1 {
    display: none;
  }

  .host-content {
    width: 90%;
    height:700px
  }

  .bio-title-soc-box {
    flex-wrap: wrap;
    flex-direction: column;
  }

  .bio-title p {
    margin-bottom: .75rem;
  }

  .bio-soc {
    height: auto;
    margin-left: 0;
  }

  .press-box {
    padding: 12rem 0rem 3.5rem;
  }

  .show-detail h1 {
    font-size: 2rem;
  }

  .showpage-player,
  .showpage-about .col-8,
  .showpage-about .col-4 {
    padding: 2rem;
  }

  .showpage-player h2,
  .showpage-about h2 {
    margin-bottom: 2rem;
  }
}

@media all and (max-width: 414px) {
  .no-mobile {
    display: none;
  }

  ul.navbar-nav.mr-auto.home {
    background-position: bottom right;
  }

  ul.navbar-nav.mr-auto {
    padding: 20px 0 0 0;
  }

  ul.navbar-nav.mr-auto li {
    padding-left: 20px;
  }

  ul.navbar-nav.mr-auto li.nav-sub {
    padding: 0 0 10px 20px;
  }

  ul.navbar-nav.mr-auto li.nav-sub:last-child {
    padding-left: 20px;
  }

  .hero-content {
    padding: 1rem;
    bottom: 0;
    right: 0;
    align-items: flex-end;
  }

  img.hero-logo {
    margin: 0;
    width: 50%;
  }

  .mobile-hero-subtitle {
    background-color: #FC233D;
    padding: 2rem;
  }

  p.hero-subtitle.mobile-only {
    display: block;
    margin: 0;
    text-align: left;
    font-size: 1rem;
    line-height: 1.5rem;
  }

  p.hero-subtitle {
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin: 2rem 0;
  }

  .emailcta {
    font-size: 1.5rem;
  }

  section.player {
    padding: 0rem 2rem 2rem 2rem;
  }

  section.player h2 {
    font-size: 1.5rem;
  }

  ol.carousel-indicators {
    bottom: -25px;
  }

  .carousel-indicators li {
    background-color: #12073A;
    width: 30px;
    height: 3px;
  }

  .carousel-control-next,
  .carousel-control-prev {
    width: 20px;
  }

  .carousel-control-prev {
    left: -25px;
  }

  .carousel-control-next {
    right: -25px;
  }

  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    height: 20px;
    width: 20px;
  }

  .show-description {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  section.followthesquad {
    padding: 2rem;
  }

  .followbox {
    height: auto;
    flex-wrap: wrap;
    flex-grow: 1;
    padding: 0;
  }

  section.story-hero {
    min-height: 170px;
  }

  section.hosts.talent {
    padding-top: 2rem;
  }

  .hostbox {
    justify-content: center;
  }

  .hostbox div {
    width: 50%;
  }

  .host-content  {
    height: 1150px !important;
  }

  .bio-box {
    flex-direction: column;
    margin-bottom: 0;
  }

  .bio-img {
    width: 80%;
    margin: 0 auto;
  }

  .bio-title-soc-box {
    margin-bottom: 20px;
  }

  .bio-title-soc-box {
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
  }

  .bio-soc {
    height: auto;
    padding-top: 20px;
    justify-content: center;
  }

  .bio-soc-dbl .bio-soc {
    justify-content: center;
  }

  .talent-yellow .bio-img img {
    box-shadow: -30px 40px 0 #FC233D;
  }

  .talent-blue .bio-img img {
    box-shadow: -30px 40px 0 #FFFA5E;
  }

  .bio-p {
    margin: 0;
    width: 100%;
    align-items: center;
    flex-direction: column;
  }

  .bio-title p {
    text-align: center;
    font-size: 2rem;
    line-height: 2rem;
    margin: 1.25rem 0 0 0;
  }

  .bio-soc {
    margin: 0;
  }

  .listen {
    width: 100%;
    padding: 0 0 1rem 0;
  }

  .press-box {
    padding: 9rem 0rem 3.5rem;
  }

  .latest-chatter {
    margin-bottom: 4rem;
  }

  .chatter-box {
    flex-direction: column;
    padding-bottom: 0;
  }

  .chatter-box-img {
    width: 100%;
    padding-bottom: 2rem;
  }

  .chatter-box-text {
    width: 100%;
    padding-left: 0;
    padding-bottom: 2rem;
  }

  section.booking {
    padding: 2rem;
  }

  .booking-img,
  .presskit-img {
    display: none;
  }

  .booking-form,
  .presskit-download {
    width: 100%;
    padding: 0;
  }

  .booking-form h2,
  .presskit-download h2 {
    margin-bottom: 2rem;
  }

  .showpage-hero {
    padding-top: 0;
  }

  .show-img {
    height: 414px;
    width: 414px;
    margin: 0 auto;
  }

  .show-img iframe {
    height: 400px !important;
    width: 100% !important;
  }

  .show-detail h1 {
    font-size: 2.25rem;
  }

  .show-detail h2 {
    font-size: 1.25rem;
  }

  .show-detail {
    width: 100%;
    padding: 2rem;
  }

  .showpage-pod {
    width: 50%;
  }

  .show-detail h2 section.survey {
    padding: 5rem 0;
  }

  section.survey {
    padding: 3rem 0;
  }

  .footer-showlist li {
    padding-bottom: 10px;
  }

  footer .form-container {
    width: 100%;
    padding-top: 2rem;
  }
}

@media all and (max-width: 375px) {
  ul.navbar-nav.mr-auto {
    background-position: bottom right;
  }

  .emailsignup {
    padding: 1.5rem;
  }

  .player-box {
    padding: 1rem;
  }

  section.featuredpodcasts {
    padding: 2rem;
  }

  .crew {
    width: 300px;
    height: 225px;
    margin-bottom: 2rem;
  }

  .crew .btn-primary {
    font-size: 1.3rem;
  }

  .host-content {
    width: 90%;
    height:700px
  }
  .story-hero h1,
  .host-content h2 {
    font-size: 2rem;
  }

  .host-content h3 {
    font-size: 1.5rem;
  }

  .host-content  {
    height: 1050px !important;
  }

  .bio-title p {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .bio-soc-dbl .bio-soc {
    justify-content: center;
  }

  .press-box {
    padding-bottom: 1rem;
  }

  .presskit-download-box {
    flex-direction: column;
  }

  .presskit-img,
  .presskit-download {
    width: 100%;
  }

  .presskit-img {
    box-shadow: 5px 5px 0 #4DD8FF;
  }

  .show-img {
    height: 375px;
    width: 375px;
  }

  .show-img iframe {
    height: 375px !important;
  }
}

@media all and (max-width: 320px) {
  h2 {
    font-size: 2rem;
  }

  p.hero-subtitle {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .mx-sm-3,
  .mb-2 {
    width: 100%;
  }

  .emailsignup .form-inline .form-control {
    margin-bottom: 10px;
    width: 100%;
  }

  section.hp-hero .btn {
    padding: 0;
  }

  .show-slug {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  .show-title {
    font-size: 2.5rem;
  }

  .show-hosts {
    font-size: 1.25rem;
  }

  .crew {
    width: 245px;
    height: 190px;
  }

  .crew .btn-primary {
    font-size: 1rem;
  }

  section.story-hero {
    min-height: 130px;
  }

  .story-hero h1,
  .host-content h2 {
    font-size: 1.75rem;
  }

  .host-content h3 {
    font-size: 1.25rem;
  }

  .host-content  {
    height: 900px !important;
  }

  .story-hero h1 {
    padding-top: 5.1rem;
  }

  .story-hero h1 {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .bio-title-soc-box {
    flex-direction: column;
    align-content: center;
  }

  .latest-chatter h1,
  .booking h2,
  .presskit-box h2 {
    font-size: 2rem;
  }

  .chatter-title {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  .press-box {
    padding-bottom: .25rem;
  }

  .show-img {
    height: 320px;
    width: 320px;
  }

  .show-img iframe {
    height: 320px !important;
  }

  footer {
    padding: 1rem;
    justify-content: flex-start;
  }

  footer ul {
    width: 50%;
    flex-wrap: wrap;
  }

  footer ul:nth-of-type(1) {
    order: 1;
  }

  footer ul:nth-of-type(2) {
    order: 3;
  }

  footer ul:nth-of-type(3) {
    order: 2;
  }

  footer .form-container {
    padding: 0 0 2rem 0;
  }

  footer ul.sublinks {
    padding-left: 0;
  }
}